/* Description: Menéame CSS file Site URI: http://meneame.net Authors: Ricardo Galli, Benjamí Villoslada, Damián Vila, Aníbal De Castro Licence: Affero GPL License (http://meneame.net/COPYING) */

 #map, .commentform.warn, .warn, .box, .searchbox, fieldset, label, .button, button { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; } 

#header-top { font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif; } 
#variable { width: 100%; min-width: 790px; margin-top: 30px; } 
#header{ width: 100%; } 
#header-top{ position: absolute; top: 0px; left: 0px; width: 100%; height:30px; background-color:#EA5A00; overflow:hidden; white-space:nowrap; z-index: 900; user-select: none; -moz-user-select: none; -webkit-user-select: none; } 
@media (min-height: 600px) { #header-top { position: fixed; } } 
#header-top .logo-mnm{ background: url('https://www.diggita.it/image/diggitalogosmall.png') no-repeat 0 0; background-size: 80px 15px; height:15px; width:80px; margin: 12px 0 0 8px; float:left; font: 0/0 serif; text-shadow: none; color: transparent; cursor: pointer; } 
#header-top .logo-ed{ background:url('https://mnmstatic.net/v_16/img/mnm/h9_logo_ed.png') no-repeat left top; background-size: 9px 16px; height:16px; width:9px; margin-left:20px; margin-top:12px; margin-right:15px; float:left; } 
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
#header-top .logo-ed { background-image:url('https://mnmstatic.net/v_16/img/mnm/h9_logo_ed.svg'); } 
} 
#header-top ul#edlist{ list-style-type:none; margin: 7px 0 0 0; padding:0; float:left; } 
#header-top ul li{ font-size:14px; color:#fff; position:relative; float:left; line-height:140%; } 
#header-top ul#edlist li a{ padding-top: 1px; text-decoration:none; height:27px; margin-right:20px; color:#fff; display:inline-block; } 
#header-top ul#edlist li.selected a{ white-space: nowrap; } 
#header-top ul#edlist li a:hover{ color:#fff; } 
#header-top ul#edlist li.selected a, 
#header-top ul#edlist li a:hover { background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAIAAADdv/LVAAAAFElEQVQI12P4//8/EwMDAxMDAwMAHgYDArjSWt4AAAAASUVORK5CYII=') bottom left repeat-x; } 
#header-top ul#userinfo{ list-style-type:none; margin:0; padding:0; float:right; } 
#header-top ul#userinfo li{ position:relative; float:left; } 
#header-top ul#userinfo li a{ text-decoration:none; color:#fff; } 
#header-top ul#userinfo li a:hover{ color:#ff0000; } 
#userinfo #avatar { width:30px; height:30px; } 
#header-top .usertext{ font-size:15px; color:#fff; margin-right:10px; margin-top:4px; } 
#header-top .userlogin { background: url(https://mnmstatic.net/v_16/img/common/icons-common.png) no-repeat 10px -265px; background-size: 20px 300px; width:40px; height:30px; margin: 0; font: 0/0 serif; text-shadow: none; color: transparent; cursor: pointer; } 
#header-sub{ position: relative; height:24px; background-color:#ccc; overflow:hidden; white-space:nowrap; font-size:16px; padding: 2px 10px; color:#fff; } 
#header-sub .favorite { vertical-align: middle; } 
#header-sub a { color: #fff; } 

.edname a { color:#fff; } 
.subname, .subname a:visited, .subname a:link { font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif; color:#fff !important; background-color:#ccc; font-variant:small-caps; padding: 0 1px; } 
.subname.big { font-size: 110%; } 
.searchform { height:auto; margin: 10px 10px 0 0; position:relative; float:right; } 
.searchform .searchbox { border:0px; width:280px; height:24px; font-size: 16px; padding-top: 0px; padding-left: 20px; background: #fff url(https://mnmstatic.net/v_16/img/common/icons-common.png) no-repeat 0 -200px; background-size: 20px 300px; } 
.header-menu01 { display: block; height:30px; background-color:#ececec; white-space:nowrap; overflow: hidden; font-size: 15px; padding: 0 0 0 20px; } 
.header-menu01 ul.menu01-itemsl { list-style-type:none; margin-top: 3px; padding:0; float:left; } 
.menu01-itemsl li { margin-right: 20px; } .header-menu01 ul li{ position:relative; float:left; line-height:145% } 
.header-menu01 ul li a{ color:#ff6400; text-decoration:none; } 
.header-menu01 ul.menu01-itemsr{ list-style-type:none; margin-top: 3px; padding:0; float:right; display: block; } 
.menu01-itemsr li { margin: 0 10px; } .header-menu01 ul li a{ display:inline-block; padding-bottom: 5px; } 
.header-menu01 .selected a{ white-space: nowrap; } 
.header-menu01 ul li a:hover{ color:#ff6400; } 
.header-menu01 .selected a, .header-menu01 ul li a:hover { background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAIAAADdv/LVAAAAFElEQVQI12P4n8LAxMDAwMTAwAAADwEBaFtNWv8AAAAASUVORK5CYII=') repeat-x 100% 100%; } 

#nav-menu { display: inline; color: #fff; margin:0 5px 0 5px; padding: 0; float: left; cursor: pointer; width: 10px; height: 30px; background: url(https://mnmstatic.net/v_16/img/common/icons-common.png) no-repeat 0px -225px; background-size: 20px 300px; } 
#nav-panel { position: fixed; display: none; top: 30px; left: 0px; overflow: auto; z-index: 901; width: auto; height:auto; white-space:normal; margin-bottom: 0px; padding: 0 25px 0 25px; background-color:#EA5A00; box-shadow: 1px 1px 8px rgba(0,0,0,0.5); -moz-box-shadow: 1px 1px 8px rgba(0,0,0,0.5); -webkit-box-shadow: 1px 1px 8px rgba(0,0,0,0.5) } 
#nav-panel .header-menu01 { height: auto; padding: 0; margin: 0; font-size: 16px; background-color:#EA5A00; } 
#nav-panel ul { margin-bottom: 10px; display: block; float: none; } 
#nav-panel ul li { float: none; margin: 0; } 
#nav-panel ul li a { padding: 2px 0; white-space: nowrap; color: #fff; } 
#nav-panel ul li.selected a, 
#nav-panel ul li a:hover{ background: none; font-weight: bold; display: block; } 
#nav-panel .searchform { float:none; position:relative; display:block; margin:10px 0 0 0; height:auto: } 
#nav-panel .searchform .searchbox { width:150px; } 
#nav-menu { background-image:url(https://www.diggita.it/mn/t_files/v_16/icons-common-2x.png); }
#nav-menu { margin-top: 5px; width: 30px; background-position: 5px -225px; }
#header-top { position: fixed; top: 0px; left: 0px; width: 100%; height:40px; z-index: 10; } 

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
.comment-meta .vote, .comment-meta .reply, .favorite, .share_icons span, .searchform .searchbox, .comment-meta .answers, a.permalink, 
#header-top .userlogin, #nav-menu { background-image:url(https://www.diggita.it/mn/t_files/v_16/icons-common-2x.png); } 
#header-top .logo-mnm, #footthingy { background-image:url('https://www.diggita.it/image/diggitalogosmall.png');margin: 15px 0 0 8px; } 
} 
@media (max-width: 800px) {
body { background: #fff; } 
/* Avoid auto zoom */ textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="email"], input[type="url"], input[type="search"] { font-size: 16px; } 
#variable { min-width: 0; margin-top: 40px; } 
#header{ min-width: 0; } 
#header-top { position: fixed; top: 0px; left: 0px; width: 100%; height:40px; z-index: 10; } 
#header-sub{ height: 28px; padding: 2px 4px; } 
#header-sub img { vertical-align: text-bottom; } 
#nav-menu { margin-top: 5px; width: 30px; background-position: 5px -225px; } 
#header-top .logo-mnm { margin-top: 10px; } 
#header-top #notifier { padding-top: 7px; height:33px; width:40px; font-size:18px; } 
#notifier_panel { top:41px; } 
#notifier_panel div { font-size: 16px; } 
#header-top .usertext{ margin-top: 9px; } 
#userinfo #avatar { width:40px; height:40px; } 
#header-top .userlogin { margin-top:5px; } 
#header-center, #header-menu, #sidebar, #edlist,#social_link, .logo-ed, .wideonly, .wide { display: none; background: none !important; } 
}
 